//@line 36 "/builds/tinderbox/Tb-Mozilla1.8-l10n-Release/Linux_2.4.20-28.8_Depend/mozilla/mail/locales/../../../l10n/el/mail/all-l10n.js"

//@line 38 "/builds/tinderbox/Tb-Mozilla1.8-l10n-Release/Linux_2.4.20-28.8_Depend/mozilla/mail/locales/../../../l10n/el/mail/all-l10n.js"

pref("general.useragent.locale", "el");
pref("spellchecker.dictionary", "el");
